name: 'Contextual Links'
type: module
description: 'Provides contextual links to directly access tasks related to page elements.'
package: Core
# version: VERSION

# Information added by Drupal.org packaging script on 2026-01-08
version: '11.3.2'
project: 'drupal'
datestamp: 1767865836
